
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tableaux", ".\tableaux\tableaux.csproj", "{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array exemple", ".\Array exemple\Conteneur_exemple1\array exemple.csproj", "{0801A0F0-633B-4222-A2AF-2F4F6571FB05}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MultiDimension_Parcours", ".\\MultiDimension_Foreach\MultiDimension_Parcours.csproj", "{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "List", ".\Conteneur_exemple1\Conteneur_exemple1\List.csproj", "{F4FD2233-BC04-4737-8A66-F15CB02D165B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListLambda", ".\ListLambda\ListLambda.csproj", "{326D07E6-55E7-448B-A1E8-54731B443CD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stack", ".\Stack\Stack.csproj", "{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QueueSimple", ".\QueueSimple\QueueSimple.csproj", "{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QueueSimple2", ".\QueueSimple2\QueueSimple2.csproj", "{DF387A35-8767-45E9-87FD-B5221E1EF2EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dictionnaire_Simple1", ".\Dictionnaire_Simple1\Dictionnaire_Simple1\Dictionnaire_Simple1.csproj", "{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B7A1B3EF-92F5-43FF-964C-1DE470DD6205}.Release|x86.ActiveCfg = Release|Any CPU
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Debug|Any CPU.ActiveCfg = Debug|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Debug|x86.ActiveCfg = Debug|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Debug|x86.Build.0 = Debug|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Release|Any CPU.ActiveCfg = Release|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Release|Mixed Platforms.Build.0 = Release|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Release|x86.ActiveCfg = Release|x86
		{0801A0F0-633B-4222-A2AF-2F4F6571FB05}.Release|x86.Build.0 = Release|x86
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ECF1A23C-07D6-48FA-B60E-BA6A74CF109C}.Release|x86.ActiveCfg = Release|Any CPU
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Debug|x86.ActiveCfg = Debug|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Debug|x86.Build.0 = Debug|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Release|Any CPU.ActiveCfg = Release|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Release|Mixed Platforms.Build.0 = Release|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Release|x86.ActiveCfg = Release|x86
		{F4FD2233-BC04-4737-8A66-F15CB02D165B}.Release|x86.Build.0 = Release|x86
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{326D07E6-55E7-448B-A1E8-54731B443CD4}.Release|x86.ActiveCfg = Release|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5E88D016-D08E-47CE-9522-D6EDBA2CADA8}.Release|x86.ActiveCfg = Release|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8BFCB1D6-BC5C-4C3E-BBC8-CF19A7C07657}.Release|x86.ActiveCfg = Release|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DF387A35-8767-45E9-87FD-B5221E1EF2EF}.Release|x86.ActiveCfg = Release|Any CPU
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Debug|Any CPU.ActiveCfg = Debug|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Debug|x86.ActiveCfg = Debug|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Debug|x86.Build.0 = Debug|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Release|Any CPU.ActiveCfg = Release|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Release|Mixed Platforms.Build.0 = Release|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Release|x86.ActiveCfg = Release|x86
		{72C058C0-3A97-4EB6-AA2D-8AB5892FDA27}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
